/*#############################################################
022 Ltd.
#############################################################*/


.style26 {
	font-size: 13px;
	font-weight: bold;
}
.style28 {font-size: 13px}
.style29 {font-size: 13px; font-family: Arial, Helvetica, sans-serif; }

.style25 {
	color: #19477E;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style21 {font-size: 16px}

.style22 {
	color: #FD9800;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 55px;
}

.style23 {font-size: 17px}
.style24 {font-size: 12px}


.ie {color:#246adf;}

.style31 {color: #FF0000}
.style32 {
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
}
.style33 {
	color: #FF0000;
	font-weight: bold;
	font-size: 14px;
}


a:link {
	color: #0000FF;
}
a:visited {
	color: #184D83;
}
a:hover {
	color: #628FC8;
}
a:active {
	color: #628FC8;
}
	



.table_th, .details2 {
	font-size: 13px;
	
	color:#194C83;
	font-family:Arial, Helvetica, sans-serif;
}


.details_16 {
	font-size: 16px;
	color: #194c83;
	font-weight: bold;
	vertical-align: top;	
	padding-top:8px;
	font-family:Arial, Helvetica, sans-serif;
}

.details_14 {
	font-size: 14px;
	color: #194c83;
	font-weight: bold;
	vertical-align: top;	
}



.bignotice {font-size:16px; font-weight:bold; color:red;}

.bordered {padding-bottom:10px; border-bottom:4px solid #7aa51a;}

.subject2 {color:#ff8040;}
.style30 {font-size: 24px}